<template>
  <!-- Main container -->
  <div class="xl:w-1/4 lg:w-1/3 md:w-2/5 sm:w-1/2 w-full mx-auto pt-8 pb-16 px-4">

    <!-- Title -->
    <h1 class="text-center mb-4">{{ $t('user.createAccount') | capitalize }}</h1>

    <!-- Form container -->
    <div>
      <!-- SignUpForm -->
      <SignUpForm/>
    </div>

  </div>
</template>

<script>
// Components
import SignUpForm from './SignUpForm'
/**
 * SignUp component
 */
export default {
  name: 'SignUp',
  components: {
    SignUpForm
  }
}
</script>
